» Ubuntu » Paketit

Error

two or more packages specified (libsword-dbg oneiric)